Bug 20823 - The installer report"please insert your driver disk.."
The installer report"please insert your driver disk.."
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-14 03:02 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 10:51:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-14 03:02:28 EST
#I have succeeded in installing Redhat 5.1 in my pc104 system 
(intel dx486/16M/QUANTUM 540M AT DISK DRIVE/CDROM CDU77E/TVGA).
  But when I want to install Redhat 6.2 ,After the installer checked my 
machine ,the installer report "Please insert your driver disk ..." and 
then the system halts.
Comment 1 Michael Fulbright 2000-11-15 12:34:27 EST
Do you have a floppy device on the system?

Note You need to log in before you can comment on or make changes to this bug.